body {
  background-color: #fff;
  font-family: 'Inter', sans-serif;
  margin: 0;
  padding: 0;
}
h2 {
  color: #000;
  text-align: center;
  font-family: Inter;
  font-size: 48px;
  font-weight: 600;
  line-height: 135%; /* 64.8px */
}
.nav-header {
  text-align: center;
}
.nav-list {
  margin: 32px 0;
  padding: 0;
}
.nav-list-item {
  display: inline-block;
  vertical-align: middle;
  list-style: none;
  padding: 0 36px;
}
.nav-list-link {
  text-decoration: none;
  color: #000;
  font-family: Inter;
  font-size: 18px;
  line-height: 135%; /* 24.3px */
}
.img-conteiner {
  text-align: center;
}
.conteiner {
  margin: 88px auto;
  width: 856px;
}
.main-text {
  margin-top: 40px;
  color: #161616;
  font-family: Inter;
  font-size: 21px;
  font-weight: 500;
  line-height: 150%; /* 31.5px */
}
.main-text-desc {
  color: #04959e;
  font-family: Inter;
  font-size: 21px;
  font-weight: 600;
  line-height: 150%;
}
.main-list {
  padding-left: 20px;
  margin-bottom: 40px;
  color: #161616;
  font-family: Inter;
  font-size: 18px;
  line-height: 150%; /* 27px */
}
.btn {
  display: flex;
}
.main-btn {
  padding: 10px 24px;
  color: #ffffff;
  background-color: #04959e;
  border: none;
  margin: 10px auto;
}
.footer-text {
  text-align: center;
  margin: 16px;
  color: #161616;
  font-family: Inter;
  font-size: 18px;
  line-height: 150%; /* 27px */
}
.line-footer {
  width: 1400px;
  color: #000;
}
